package com.seeyon.apps.src_contract.lease.node;

import com.seeyon.apps.bip.BIPCommonNode;

public class UpdateBaozhengJinNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_fct_updatereceivecontractservlet";
    }

    @Override
    public String getNodeId() {
        return "updateBaozhengJinNode";
    }

    @Override
    public String getNodeName() {
        return "BIP-租赁合同变更含浮动租金";
    }
}

